<?php

namespace App\Models\Project;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Item_gallery extends Model
{
    use HasFactory;

    protected $fillable = ['item_id','vendor_id','photo','status'];
    public function item()
    {
        return $this->belongsTo(Item::class);
    }
}
